@charset "utf-8";
/* CSS Document */

/******************************
 Autor:    Daniel Schade (ds@innascor.com)
 Date:     04.09.2013
 Version:  1.1
******************************/

/**NAVIGATIONEN**********************************/

/**Mainnavigation*******************/


#targetaudiencenavigation {
	width:100%;
	position:relative;
}

#targetaudiencenavigation ul.inline li a {
	text-decoration:none;
	color:#fff;
	margin-right:1px;
	padding-right:8px;
	float:left;
	background-repeat:no-repeat;
	background-position: right top;
	display:inline;
	line-height:1.7em;
	border-bottom:1px solid #fff;
}

#targetaudiencenavigation ul li a span {
	width:11.9em;
	float:left;
	padding:11px 0 4px 0;
	cursor:pointer;
	background-repeat:repeat-x;
	background-position: left top;
}

/**Orange**************/

#targetaudiencenavigation ul.inline li#orange a {
	background-image:url(../img/mainnavi_bg_orange_edge.gif);
	background-color: #f60;
}

#targetaudiencenavigation ul li#orange a span { background-image: url(../img/mainnavi_bg_orange.gif); }

#targetaudiencenavigation ul li#orange a:hover, #targetaudiencenavigation ul li#orange a:hover span, #targetaudiencenavigation ul li#orange a.active span, #targetaudiencenavigation ul li#orange a.active { background-position:100% -107px; }

#targetaudiencenavigation ul li#orange a.active span, #targetaudiencenavigation ul li#orange a.active { font-weight:bold; }

#targetaudiencenavigation ul li#orange a.active { border-bottom:1px solid #f60; }

/**Darkblue**************/

#targetaudiencenavigation ul.inline li#darkblue a {
	background-image: url(../img/mainnavi_bg_dunkel_blau_edge.gif);
	/* background-color:#00457A; */
	background-color: #003366;
}

#targetaudiencenavigation ul li#darkblue a span { background-image: url(../img/mainnavi_bg_dunkel_blau.gif); }

#targetaudiencenavigation ul li#darkblue a:hover, #targetaudiencenavigation ul li#darkblue a:hover span, #targetaudiencenavigation ul li#darkblue a.active span, #targetaudiencenavigation ul li#darkblue a.active { background-position:100% -107px; }

#targetaudiencenavigation ul li#darkblue a.active span, #targetaudiencenavigation ul li#darkblue a.active { font-weight:bold; }

/* #targetaudiencenavigation ul li#darkblue a.active { border-bottom:1px solid #00457A; } */
#targetaudiencenavigation ul li#darkblue a.active { border-bottom:1px solid #003366; }

/**Turkis**************/

#targetaudiencenavigation ul.inline li#turkis a {
	background-image: url(../img/mainnavi_bg_turkis_edge.gif);
	/* background-color:#00868D; */
	background-color: #066;
}

#targetaudiencenavigation ul li#turkis a span { background-image: url(../img/mainnavi_bg_turkis.gif); }

#targetaudiencenavigation ul li#turkis a:hover, #targetaudiencenavigation ul li#turkis a:hover span, #targetaudiencenavigation ul li#turkis a.active span, #targetaudiencenavigation ul li#turkis a.active { background-position:100% -107px; }

#targetaudiencenavigation ul li#turkis a.active span, #targetaudiencenavigation ul li#turkis a.active { font-weight:bold; }

#targetaudiencenavigation ul li#turkis a.active { border-bottom:1px solid #066; }

/**Red**************/

#targetaudiencenavigation ul.inline li#red a {
	background-image: url(../img/mainnavi_bg_red_edge.gif);
	/* background-color:#DB463D; */
	background-color: #c00;
}

#targetaudiencenavigation ul li#red a span { background-image: url(../img/mainnavi_bg_red.gif); }

#targetaudiencenavigation ul li#red a:hover, #targetaudiencenavigation ul li#red a:hover span, #targetaudiencenavigation ul li#red a.active span, #targetaudiencenavigation ul li#red a.active { background-position:100% -107px; }

#targetaudiencenavigation ul li#red a.active span, #targetaudiencenavigation ul li#red a.active { font-weight:bold; }

/* #targetaudiencenavigation ul li#red a.active { border-bottom:1px solid #DB463D; } */
#targetaudiencenavigation ul li#red a.active { border-bottom:1px solid #c00; }

/**Lightblue**************/

#targetaudiencenavigation ul.inline li#lightblue a {
	background-image: url(../img/mainnavi_bg_light_blue_edge.gif);
	background-color: #6699CC;
}

#targetaudiencenavigation ul li#lightblue a span { background-image: url(../img/mainnavi_bg_light_blue.gif); }

#targetaudiencenavigation ul li#lightblue a:hover, #targetaudiencenavigation ul li#lightblue a:hover span, #targetaudiencenavigation ul li#lightblue a.active span, #targetaudiencenavigation ul li#lightblue a.active { background-position:100% -107px; }

#targetaudiencenavigation ul li#lightblue a.active span, #targetaudiencenavigation ul li#lightblue a.active { font-weight:bold; }

#targetaudiencenavigation ul li#lightblue a.active { border-bottom:1px solid #6699CC; }

/**Subnavigation*******************/

#targetaudiencenavigation ul.inline li ul {
	position:absolute;
	top:100%;
	left:0;
	width:961px;
	border-bottom:1px solid #fff;
	z-index:1;
	padding-left:3px;
}

#targetaudiencenavigation ul.inline li ul li a:hover { background:url(../img/linksubnavi_icon.gif) 2px 5px no-repeat!important; }

#targetaudiencenavigation ul.inline li ul li a.active {
	font-weight:bold;
	background:url(../img/linksubnavi_icon.gif) 2px 5px no-repeat!important;
}

#targetaudiencenavigation ul.inline li ul li.active  {
	font-weight:bold;
	background:url(../img/linksubnavi_icon.gif) 2px 9px no-repeat!important; padding:1px 12px; color:#fff;
}

#targetaudiencenavigation ul.inline li ul li span.active  {
	font-weight:bold;
	background:url(../img/linksubnavi_icon.gif) 2px 9px no-repeat!important; padding:1px 12px; color:#fff; display:block;
}

/** Subnavi orange*******************/

/* #targetaudiencenavigation ul.inline li#orange ul { background:#FF7A00; } */
#targetaudiencenavigation ul.inline li#orange ul { background:#f60; }

#targetaudiencenavigation ul.inline li#orange ul li a {
	color:#fff;
	padding:0 12px;
	line-height:1.8em;
	background-image:none;
	margin-right:0;
	float:none;
	border-bottom:none;
}

/** Subnavi darkblue*******************/


#targetaudiencenavigation ul.inline li#darkblue ul { background:#003366; }

#targetaudiencenavigation ul.inline li#darkblue ul li a {
	color:#fff;
	padding:0px 12px;
	background-image:none;
	line-height:1.8em;
	margin-right:0;
	float:none;
	border-bottom:none;
}

/** Subnavi turkis*******************/

/* #targetaudiencenavigation ul.inline li#turkis ul { background:#00868D; } */
#targetaudiencenavigation ul.inline li#turkis ul { background:#066; }

#targetaudiencenavigation ul.inline li#turkis ul li a {
	color:#fff;
	padding:0 12px;
	line-height:1.8em;
	background-image:none;
	margin-right:0;
	float:none;
	border-bottom:none;
}

/** Subnavi red*******************/

/* #targetaudiencenavigation ul.inline li#red ul { background:#DB463D; } */
#targetaudiencenavigation ul.inline li#red ul { background:#c00; }

#targetaudiencenavigation ul.inline li#red ul li a {
	color:#fff;
	padding:0 12px;
	line-height:1.8em;
	background-image:none;
	margin-right:0;
	float:none;
	border-bottom:none;
}

/** Subnavi lightblue*******************/

/* #targetaudiencenavigation ul.inline li#lightblue ul { background:#71A9D6; } */
#targetaudiencenavigation ul.inline li#lightblue ul { background:#6699CC; }

#targetaudiencenavigation ul.inline li#lightblue ul li a {
	color:#fff;
	padding:0 12px;
	line-height:1.8em;
	background-image:none;
	margin-right:0;
	float:none;
	border-bottom:none;
}


.fontsize #targetaudiencenavigation ul.inline li#orange ul li a, 
.fontsize #targetaudiencenavigation ul.inline li#darkblue ul li a, 
.fontsize #targetaudiencenavigation ul.inline li#turkis ul li a, 
.fontsize #targetaudiencenavigation ul.inline li#red ul li a, 
.fontsize #targetaudiencenavigation ul.inline li#lightblue ul li a, 
.fontsize #targetaudiencenavigation ul.inline li ul li.active, 
.fontsize #targetaudiencenavigation ul.inline li ul li span.active {
	padding: 0px 6px 0px 12px;
}

/**SM-Icons (pene1757) **************/
#targetaudiencenavigation ul#sm_links li {
	float:right;
}

#targetaudiencenavigation ul#sm_links li a {
    margin: 0;
    padding: 7px 0 0 8px;
}

/**Servicenavigation*******************/

li#navigate {
cursor: pointer;
}

#servicenavigation {
	border-bottom:1px solid #ccc;
	font-size:0.8em;
	background:#fff url(../img/bg_metanavigation.gif) left bottom repeat-x;
}

#servicenavigation ul li { color:#666; }

#servicenavigation ul li a {
	color:#666;
	text-decoration:none;
	padding:3px 32px 3px 10px;
}

#servicenavigation ul li a:hover {
	text-decoration:underline;
	color:#666;
}

/**Start**********/

#servicenavigation ul li#start a {
	background:transparent url(../img/icon_home2.gif) 100% 2px no-repeat;
	padding:3px 22px 3px 10px;
}

/**Contrast**********/

#servicenavigation ul li#contrast { padding:0 0 0 19px; }

#servicenavigation ul li#contrast a {
	margin:4px 0 0 0;
	width:13px;
	float:left;
	padding:0;
}

#servicenavigation ul li#contrast span {
	padding:0;
	width:4.5em;
	float:left;
}

#servicenavigation ul li#contrast a:hover { outline:1px solid #00787C; }

/**Fontsize**********/

#servicenavigation ul li#fontsize { padding:0 0 0 19px; }

#servicenavigation ul li#fontsize a {
	margin:2px 0 0 0;
	padding:0;
	width:13px;
	float:left;
}

#servicenavigation ul li#fontsize span {
	padding:0;
	width:4.5em;
	float:left;
}

li#fontsize a:hover { outline:1px solid #666; }

/**Sitemap**********/

#servicenavigation ul li#sitemap a {
	background:transparent url(../img/icon_sitemap.gif) 100% 3px no-repeat;
	padding:3px 25px 3px 19px;
}

/**Language**********/

#servicenavigation ul li#lang_de a {
	background:transparent url(../img/flag_de.gif) 100% 3px no-repeat;
	padding:3px 25px 3px 19px;
}

#servicenavigation ul li#lang_en a {
	background:transparent url(../img/flag_en.gif) 100% 3px no-repeat;
	padding:3px 25px 3px 19px;
}

/**Intranet**********/

#servicenavigation ul li#intranet a { padding:3px 25px 3px 19px; }

/**Login**********/

#servicenavigation ul li#felogin {
	padding-right: 10px;
	float: right;
}

#servicenavigation ul li#felogin form{
	float: right;
}

#servicenavigation ul li#felogin input {
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
  border: 1px solid #CCCCCC;
}

#servicenavigation ul li#felogin label {
	display: inline;	
}

#servicenavigation ul li#felogin label#loginname {
	margin-right: 5px;
}

#servicenavigation ul li#felogin h3 {
    float: left;
    font-weight: normal;
    color: red !important;    
    font-size: 1em;
    padding: 0 10px 0 0;
    margin: 0;
}

/**THEMENNAVIGATION*******************/
.greystripe {
	width:100%;
	background:#FDFDFD url(../img/bg_subnavigation_ori.gif) left bottom repeat-x;
	border-bottom:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
}

/**First Levels********/

#thematicnavigation {
	position:relative;
	z-index:1;
	height:100%;
	margin-bottom:30px;
	width:100%;
}

#thematicnavigation ul.inline li a {
	text-decoration:none;
	color:#333;
	padding-right:8px;
	float:left;
	background:url(../img/servicenavigation_bg_edge.gif) right top no-repeat;
	border-bottom:1px solid #ccc;
}

#thematicnavigation ul li a span {
	width:7em;
	float:left;
	padding:7px 0 0 7px;
	cursor:pointer;
	background:url(../img/servicenavigation_bg.gif) left top no-repeat;
}

#thematicnavigation ul li a:hover, #thematicnavigation ul li a:hover span {
	background-position:100% -107px;
	color:#fff;
	background-color:#006666;
	text-decoration:none;
}

#thematicnavigation ul li a.active span, #thematicnavigation ul li a.active {
	font-weight:bold;
	background-position:100% -107px;
	color:#fff;
	background-color:#006666;
}

#thematicnavigation ul li a.active { border-bottom:1px solid #006666; }

/**Second Levels********/


#thematicnavigation ul.inline li ul {
	position:absolute;
	top:100%;
	left:0;
	width:969px;
	background: #006666;
	padding-left:3px;
}

#thematicnavigation ul.inline li ul li a {
	padding:0px 12px;
	background-image:none;
	border-bottom:1px solid #006666;
	color:#fff;
}

#thematicnavigation ul.inline li ul li a:hover { background:url(../img/linksubnavi_icon.gif) 3px 8px no-repeat!important; }

#thematicnavigation ul.inline li ul li a.active {
	border-bottom:1px solid #006666;
	background:url(../img/linksubnavi_icon.gif) 3px 8px no-repeat!important;
}

#thematicnavigation ul.inline li ul li.active, #thematicnavigation ul.inline li ul li span.active {
	border-bottom:1px solid #006666;
	background:url(../img/linksubnavi_icon.gif) 3px 8px no-repeat!important; 	
	padding:0px 12px; color:#fff; font-weight:bold; display:block;
}

.fontsize #thematicnavigation ul.inline li ul li a, 
.fontsize #thematicnavigation ul.inline li ul li.active, 
.fontsize #thematicnavigation ul.inline li ul li span.active {
	padding: 0px 6px 0px 12px;
}

/**Vertikale Navigation*******************/

/* Header fuer navileft */
#note1_active {
	width:185px;
	background:url(../img/navileft_oben.png) 0 0 no-repeat;
	min-height:27px;
	height:auto!important;
	height:27px;
	border-left: 1px solid #CCCCCC;
	overflow:hidden;
}


#navileft {
	background:url(../img/navileft_unten.png) right bottom no-repeat;
	padding-bottom:26px;
	margin-bottom:15px;
	width:185px;
	border-left:1px solid #ccc;
}

/* Spacer */

#navileft ul li.spacer {
border-bottom: 1px solid #ccc;
height: 5px;
}

/** geschuetzte Seiten *************/
#navileft li a.restricted:after {
	content:" "url("../img/icon_lock3.gif");
}

/** Anpassung Intranet  *************/
#navileft ul.intranetmenu li a:before {
  content:url("/fileadmin/media/intranet/tuilkreis.png")" ";
}
#navileft ul.intranetmenu li span.active:before, #navileft ul.intranetmenu li a.active:before, #navileft ul.intranetmenu li a:hover:before {
  content:url("/fileadmin/media/intranet/tuilkreis_ohne.png")" ";
}
#navileft ul.intranetmenu li ul li a:before, #navileft ul.intranetmenu li ul li a:hover:before, #navileft ul.intranetmenu li ul li span.active:before, #navileft ul.intranetmenu li ul li a.active:before, #navileft ul.intranetmenu li ul li a:hover:before  {
  content: none;
}

/**First Levels********/

#navileft li a { display: block; }

#navileft ul, #navileft ul li {
	list-style:none!important;
	margin:0!important;
}

#navileft ul { border-right:1px solid #ccc; }

#navileft ul li a {
	color:#333;
	font-size:1.1em;
	text-decoration:none;
	background:#eee;
	padding:4px 17px;
	border-bottom:1px solid #ccc;
	width:150px;
	font-weight:bold;
}

#navileft ul li a.active {
	color:#fff;
	background:#ff6600 url(../img/ivon_vertnavi.gif) 5px 11px no-repeat!important;
}

/**Nicht verlinkte aktive Kategorien********/
#navileft ul li.active, #navileft ul li span.active {
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	padding:4px 17px;
	border-bottom:1px solid #ccc;
	width:150px;
	background:#ff6600 url(../img/ivon_vertnavi.gif) 5px 11px no-repeat!important; display:block;
}

#navileft ul li a:hover {
	color:#fff!important;
	background:#ff6600;
	text-decoration:none;
}

/**Second Levels********/

#navileft ul li ul { border-right:none; }


#navileft ul li ul li a {
	font-size:1em;
	padding:5px 25px;
	width:130px;
	font-weight:normal;
	background:#fff;
	border-left: 4px solid #ff6600;
}

#navileft ul li ul li a:hover {
	color:#ff6600!important;
	background:#fbe5d6;
}

#navileft ul li ul li a.active{
	font-weight:bold;
	font-size:1em;
	padding:5px 25px;
	color: #ff6600!important;
	width:130px;
	background:#fbe5d6 url(../img/ivon_vertnavi2.gif) 16px 13px no-repeat!important; 
}

/**Nicht verlinkte aktive Kategorien********/
#navileft ul li ul li.active, #navileft ul li ul li span.active {
	font-size:1em;
	padding:5px 25px;
	color: #ff6600!important;
	width:130px;
	border-left: 4px solid #ff6600;
	background:#fbe5d6 url(../img/ivon_vertnavi2.gif) 16px 13px no-repeat!important; display:block;
}

/**Third Levels********/

#navileft ul li ul li ul { border-right:none; }

#navileft ul li ul li ul li a {
	font-size:0.9em;
	padding:5px 35px;
	width:110px;
	color:#666;
	line-height:1.4em;
}

#navileft ul li ul li ul li a:hover {
	color:#ff6600!important;
	background:#fff;
}

#navileft ul li ul li ul li a.active {
	color:#ff6600!important;
	background:#fff url(../img/ivon_vertnavi3.gif) 25px 11px no-repeat!important;
	font-weight:bold;
	padding:5px 35px;
	width:110px;
	font-size:0.9em;
}
/**Nicht verlinkte aktive Kategorien********/
#navileft ul li ul li ul li.active, #navileft ul li ul li ul li span.active {
	color:#ff6600!important;
	font-size:0.9em;
	padding:5px 35px;
	line-height:1.4em;
	width:110px;
	border-bottom:1px solid #ccc;
	background:#fff url(../img/ivon_vertnavi3.gif) 25px 11px no-repeat!important;
	font-weight:bold;
	border-left: 4px solid #ff6600;  display:block;
}

/**naviSlider Fakultaetsseiten********/

/* .fak_big_head #servicenavigation ul, .fak_small_head #servicenavigation ul, .fak_no_head #servicenavigation ul { margin-left:14em; } */

ul.navigate {
		position:absolute;
		top:-1px;
		margin-left:0!important;
}

li#navigate {
		width:14em;
		background:#ff6600;
		text-align:center;
}

li.open { background:#006666!important; }

li#navigate a {
		display:inline;
		width:10em!important;
		padding:3px 15px 3px 15px!important;
		color:#fff!important;
}

li#navigate a:hover {
		text-decoration:none!important;
}

li.open a { background:#006666!important; }

/**

li#navigate a {
					text-transform:uppercase;
					margin-left:1px;
					padding:3px 10px 3px 20px!important;
					cursor:pointer;
					font-weight:bold;
}

li#navigate a.active:hover, li#navigate a.inactive:hover {
					color:#fff;
					text-decoration:underline;
}

li#navigate a.inactive {
					background:#006666 url(../img/navislider_plus.gif) 5px 3px no-repeat;
					color:#fff;
}

li#navigate a.active {
					background:#006666 url(../img/navislider_minus.gif) 5px 6px no-repeat;
					color:#fff;
}

********/
